@font-face {
  font-family: "font2";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.ttf) format('ttf');
  font-weight: bold;
}
.slider-component {
  position: relative;
}

.slider-component .slide-background {
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.slider-component .slide-background-2 {
  background-image: linear-gradient(-54deg, #17152f, #192045);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  padding-top: 90px;
}
.slider-component .slide {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  color: white;
}
.slider-component .slide .container {
  max-width: 992px;
  padding: 0 20px;
  margin-bottom: 180px;
  position: relative;
}
.slider-component .slide .container h1 {
  color: white;
  text-align: center;
}
.slider-component .slide .container h3 {
  text-align: center;
  margin-bottom: 50px;
  color: white;
}
.slider-component .arrow {
  position: absolute;
  left: 50%;
  margin-left: -15px;
  bottom: -100px;
  font-size: 35px;
  color: #17152f;
  animation: bounce 7s infinite;
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
@media (pointer: coarse), (-moz-touch-enabled: 1) {
  .slider-component .slide .container {
    margin-bottom: 90px;
  }
  .slider-component .arrow {
    display: none;
  }
}
